@font-face {
    font-family: "light";
    src: url("../fonts/ArbFONTS-DroidKufi-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: "bold";
    src: url("../fonts/ArbFONTS-DroidKufi-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}


body {
    text-align: right;
    direction: rtl;
}



.text-right-dir {
    text-align: left
}


i {
    margin-left: 7px
}

.top-heart {
    left: 40px;
}

.left-flower img {
    right: 0;
}



.right-flower img {
    left: 0;
}


.header-svg,.left-flower img,.right-flower img,.top-heart img,.menu-icon img{
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

.text-left-dir {
    text-align: right;
}

.text-right-dir {
    text-align: left;
}

.notify{
    right: -7px;
}
.no-full-images .says-div img,
.title-border:before {
    right: 0;
}

.notification-div,.remove-icon{
    left: 0;
}
nav a,
.language,.notify-div {
    margin-left: 20px;
}

.nav-icon {
    margin-right: 5px;
}


.say-name {
    padding-right: 55px;
}

.footer-social li:not(:last-of-type) a {
    margin-left: 20px;
}

.removed-div{
    padding-left: 25px;
}

.password-show{
    left: 10px;
}

input[type="password"].form-control {
    padding-left: 40px;
}

.circle-list li{
    padding-right: 15px;
}

.circle-list li:before{
    margin-right: -15px;
}

.package-more b{
    margin-left: 10px;
}

footer {
    background-image: url(../images/main/footer-ar.png);
    background-position: right center;


}

footer:before {
    left: 10px;
    background-image: url(../images/shapes/7-ar.png);

}
@media only screen and (max-width: 1200px) {

nav a{
    margin-left: 10px;
}
}
@media only screen and (max-width: 768px) {

    header .logo-grid {
        text-align: right;
    }

    header .main-menu-grid {
        text-align: left;
    }

    nav li a {
        padding-right: 30px;
    }

    .responsive-menu .menu-grid {
        right: 0;
    }

    .responsive-menu nav li a:after{
        right: 0;
    }

    .menu-icon {
        right: 0;
        transform: translateX(20px);
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        -ms-transform: translateX(20px);
        -o-transform: translateX(20px);
}

    .responsive-menu.active .menu-icon {
        right: 230px;

}

    .full-body.active {
        right: 0;
        transform: translateX(-100%) rotateY(-20deg);
        -webkit-transform: translateX(-100%) rotateY(-20deg);
        -moz-transform: translateX(-100%) rotateY(-20deg);
        -ms-transform: translateX(-100%) rotateY(-20deg);
        -o-transform: translateX(-100%) rotateY(-20deg);
}

    .responsive-menu .menu-grid {
        transform: translateX(100%);
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform-origin: right;
}

    .language ,.notify-div{
        margin-left: 5px;
    }

    .responsive-menu {
        right: 0;
    }

    .top-heart {
        left: 15px;
    }
    
    
}

